.jcarousel-skin-webis .jcarousel-container {
/*    -moz-border-radius: 10px;
    background: #F0F6F9;
    border: 1px solid #346F97;*/
}

.jcarousel-skin-webis .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-webis .jcarousel-container-horizontal {
    width: 100%;
}

.jcarousel-skin-webis .jcarousel-clip-horizontal {
    width:  100%;
}

.jcarousel-skin-webis .jcarousel-item {
    list-style: none;
	list-style-image: none;
	margin: 0;
	padding: 0;
	width: 507px;
	height: 444px;
}

.jcarousel-skin-webis .jcarousel-item-horizontal {
	margin: 0;
}

.jcarousel-skin-webis .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin: 0;
}

.jcarousel-skin-webis .jcarousel-item-placeholder {
/*    background: #fff;
    color: #000;*/
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-webis .jcarousel-next-horizontal {
    position: absolute;
    top: 0;
    right: 0;
    width: 33px;
    height: 444px;
    cursor: pointer;
    background: transparent url(img/right.png) no-repeat 0 0;
	z-index: 10;
}

.jcarousel-skin-webis .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
}

.jcarousel-skin-webis .jcarousel-next-horizontal:hover {
    background-position: 0 0;
}

.jcarousel-skin-webis .jcarousel-next-horizontal:active {
    background-position: 0 0;
}

.jcarousel-skin-webis .jcarousel-next-disabled-horizontal,
.jcarousel-skin-webis .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-webis .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -33px 0;
}

.jcarousel-skin-webis .jcarousel-prev-horizontal {
    position: absolute;
    top: 0;
    left: 0;
    width: 33px;
    height: 444px;
    cursor: pointer;
    background: transparent url(img/left.png) no-repeat 0 0;
	z-index: 10;
}

.jcarousel-skin-webis .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    /*background-image: url(img/right.png);*/
}

.jcarousel-skin-webis .jcarousel-prev-horizontal:hover {
    background-position: 0 0;
}

.jcarousel-skin-webis .jcarousel-prev-horizontal:active {
    background-position: 0 0;
}

.jcarousel-skin-webis .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-webis .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-webis .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -33px 0;
}